import Vue from "vue";
import { searchInputPlaceholder } from "@/constant/index";

export default Vue.extend({
  data() {
    return {
      value: "",
      placeholder: searchInputPlaceholder,
    };
  },
  methods: {
    setValue(v: string) {
      this.value = v;
    },
  },
});
